OMV5 - MiniDLNA - unmet dependencies

  • Hello together


    I installed OMV 5 (5.5.14-1) yesterday and put it into operation. So far everything has worked. Now I wanted to install the extension openmediavault-minidlna and I get an error message.


    Afterwards I tried to install the package via SSH. Here is the output of the CLI.



    I think that I am missing a package source, but I am not sure. Enclosed are the packet sources that are stored on my Pi4.



    I hope that someone here can help me.


    Greetings from Germany.

    Tobi

  • I have found the solution myself.


    A package source was missing...

    Code
    /etc/apt/sources.list.d/raspi.list
    deb http://archive.raspberrypi.org/debian/ buster main
    #deb-src http://archive.raspberrypi.org/debian/ buster main

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!